<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar barra de herramientas…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Buscar</string>
	<key>1eP-L8-P4U.title</key>
	<string>Seleccionar todo</string>
	<key>1tx-W0-xDw.title</key>
	<string>Bajar</string>
	<key>1zT-2j-hQY.title</key>
	<string>Usar inicio de sesión remoto (túnel SSH). Más seguro, pero más lento.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Cuenta de Screens</string>
	<key>2h7-ER-AoG.title</key>
	<string>Subir</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformaciones</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografía</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Buscar actualizaciones…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usar predeterminado</string>
	<key>3UD-0P-yqz.title</key>
	<string>Dejar de hablar</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Discurso</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Contraseña</string>
	<key>46P-cB-AYj.title</key>
	<string>Ajustar</string>
	<key>4EN-yA-p0u.title</key>
	<string>Buscar</string>
	<key>4fd-0c-IVp.title</key>
	<string>Haz clic aquí para aprender a usar una configuración personalizada.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copiar estilo</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Acerca de Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rehacer</string>
	<key>6pD-GO-18Q.title</key>
	<string>Cancelar</string>
	<key>76J-Wb-roW.title</key>
	<string>Cuenta de Screens</string>
	<key>78Y-hA-62v.title</key>
	<string>Corregir ortografía automáticamente</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Crear cuenta</string>
	<key>7TY-s8-N1F.title</key>
	<string>Detener Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Gestionar ID de Screens ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Dirección de escritura</string>
	<key>8sY-gi-6HI.title</key>
	<string>Etiqueta</string>
	<key>9aC-pq-eyi.title</key>
	<string>Convertir a mayúsculas</string>
	<key>9ic-FL-obx.title</key>
	<string>Sustituciones</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copiar/Pegar inteligente</string>
	<key>AMY-4J-svV.title</key>
	<string>Crear cuenta</string>
	<key>AYo-qd-75j.title</key>
	<string>Avanzado</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menú Principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Configuración…</string>
	<key>BgM-ve-c93.title</key>
	<string>De Izquierda a Derecha</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Buscar…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Guardar Como…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Usar Validación de Doble Factor.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Sustituciones</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Deja que Screens Connect se encargue del mapeo de puertos (recomendado).</string>
	<key>DVo-aG-piG.title</key>
	<string>Cerrar</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografía y Gramática</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Contraseña</string>
	<key>EII-1T-D79.title</key>
	<string>Enlaces Inteligentes</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Detener Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ayuda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ayuda de Screens Connect</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Saltar a selección</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>correo@ejemplo.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texto</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substituciones</string>
	<key>GB9-OM-e27.title</key>
	<string>Negrita</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Crear cuenta</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usar predeterminado</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Fuente</string>
	<key>H1b-Si-o9J.title</key>
	<string>Dirección de escritura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Ver</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Reemplazo de texto</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostrar ortografía y gramática</string>
	<key>HyV-fh-RgO.title</key>
	<string>Ver</string>
	<key>I0S-gh-46l.title</key>
	<string>Subíndice</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Crear cuenta</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abrir…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Cerrar sesión</string>
	<key>IQv-IB-iLA.title</key>
	<string>Iniciar sesión</string>
	<key>IWP-jf-fT7.title</key>
	<string>Habilitar</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformaciones</string>
	<key>IgY-CO-GJt.title</key>
	<string>Minúsculas</string>
	<key>J5U-5w-g23.title</key>
	<string>Justificar</string>
	<key>J7y-lM-qPV.title</key>
	<string>Usar ninguno</string>
	<key>JLb-JY-mBc.title</key>
	<string>Buscar</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Administrar cuenta ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>Evitar que la computadora entre en modo de suspensión.</string>
	<key>KaW-ft-85H.title</key>
	<string>Revertir a guardado</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar todo</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Editar</string>
	<key>KpF-af-BVX.title</key>
	<string>Rehacer</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Traer todo al frente</string>
	<key>LNh-vl-7By.title</key>
	<string>Salir de Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Pegar regla</string>
	<key>Lbh-J2-qVU.title</key>
	<string>De izquierda a derecha</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copiar regla</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Comillas Inteligentes</string>
	<key>NMo-om-nkz.title</key>
	<string>Servicios</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Política de Privacidad</string>
	<key>Nml-OL-VmN.title</key>
	<string>Limpiar</string>
	<key>Nop-cj-93Q.title</key>
	<string>Predeterminado</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Eliminar</string>
	<key>OJg-1O-jin.title</key>
	<string>Este puerto debe ser redirigido al puerto 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Configuración inicial</string>
	<key>OTu-mk-5f9.title</key>
	<string>Por favor, inicia sesión…</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Línea base</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Crear cuenta</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Encontrar anterior</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Dejar de hablar</string>
	<key>PYH-31-h2k.title</key>
	<string>Dirección Pública:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Más grande</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostrar fuentes</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Verificar ortografía al escribir</string>
	<key>QMI-zu-EaC.title</key>
	<string>Crear cuenta</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>De derecha a izquierda</string>
	<key>RPj-Bm-4me.title</key>
	<string>Verificar actualizaciones automáticamente</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Avanzado</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superíndice</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleccionar todo</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Crear</string>
	<key>S0p-oC-mLd.title</key>
	<string>Saltar a la selección</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Iniciar sesión</string>
	<key>SPv-04-lrw.title</key>
	<string>Mostrar ortografía y gramática</string>
	<key>So9-wj-csb.title</key>
	<string>Ortografía y gramática</string>
	<key>TUK-F1-G5B.title</key>
	<string>Contraseña</string>
	<key>Td7-aD-5lo.title</key>
	<string>Ventana</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalizar</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Acerca de Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Ocultar Screens Connect en la barra de menú.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centrar</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar otros</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>correo@ejemplo.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Cursiva</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Corregir ortografía automáticamente</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>W7y-eM-Er0.title</key>
	<string>Cancelar</string>
	<key>WRG-CD-K1S.title</key>
	<string>Subrayar</string>
	<key>WYf-sX-oPS.title</key>
	<string>Encontrar siguiente</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuevo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Pegar y mantener estilo</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Iniciar sesión</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Buscar…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Buscar y reemplazar…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Revisar documento ahora</string>
	<key>YGs-j5-SAR.title</key>
	<string>Defecto</string>
	<key>YNR-GL-AX5.title</key>
	<string>Pegar y mantener estilo</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Empezar a hablar</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Comenzar a hablar</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Ortografía</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Transformaciones</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Alinear a la izquierda</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Iniciar sesión</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Configuración inicial</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Párrafo</string>
	<key>aJX-R7-PbU.title</key>
	<string>Copiar/Pegar Inteligente</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Ventana</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Fuente</string>
	<key>acy-N8-BFt.title</key>
	<string>Si ya tienes una cuenta, inicia sesión aquí. Si no tienes una cuenta, haz clic en "Crear cuenta".</string>
	<key>agt-UL-0e3.title</key>
	<string>Usar predeterminado</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Política de Privacidad</string>
	<key>avI-D0-TL5.title</key>
	<string>Guardar Informe Como…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Verificar</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostrar Colores</string>
	<key>bib-Uj-vzu.title</key>
	<string>Archivo</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Cerrar Sesión</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usar Selección para Buscar</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
Todos los Derechos Reservados.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformaciones</string>
	<key>cDB-IK-hbR.title</key>
	<string>Usar Ninguno</string>
	<key>cGb-xo-gTg.title</key>
	<string>Sustituciones</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Guiones Inteligentes</string>
	<key>cOk-op-giK.title</key>
	<string>Si has configurado tu enrutador manualmente y no quieres que Screens Connect lo haga automáticamente por ti, especifica qué puerto usar para conectarte.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selección</string>
	<key>cwL-P1-jid.title</key>
	<string>Enlaces Inteligentes</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Texto a Voz</string>
	<key>d9M-CD-aMd.title</key>
	<string>Convertir a minúsculas</string>
	<key>d9c-me-L2H.title</key>
	<string>Texto</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Verificar</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Archivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Deshacer</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Detectores de Datos</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Copiar</string>
	<key>eZg-6m-KbE.title</key>
	<string>Voz</string>
	<key>evc-OA-Ryl.title</key>
	<string>Configuración…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Versión 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Etiqueta</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Puerto</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Pegar</string>
	<key>gLf-K4-2gn.title</key>
	<string>Mostrar substituciones</string>
	<key>gO1-3e-FYi.title</key>
	<string>Guardar como…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Pegar</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Acerca de Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Tu ID de Screens o contraseña fue ingresado incorrectamente.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Comillas inteligentes</string>
	<key>hfS-HO-kBA.title</key>
	<string>El inicio de sesión remoto no está habilitado.</string>
	<key>hji-bm-HYp.title</key>
	<string>Iniciar sesión</string>
	<key>hxA-5N-9KA.title</key>
	<string>¿Olvidaste tu contraseña?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Revisar documento ahora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servicios</string>
	<key>i1d-Er-qST.title</key>
	<string>Más pequeño</string>
	<key>ijk-EB-dga.title</key>
	<string>Base</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Crear cuenta</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Ajustar</string>
	<key>jFq-tB-4Kx.title</key>
	<string>De derecha a izquierda</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Puerto público:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>k04-YG-Rma.title</key>
	<string>Capitalizar</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Deshacer</string>
	<key>la7-qn-olM.title</key>
	<string>Ayuda</string>
	<key>mK6-2p-4JG.title</key>
	<string>Revisar gramática con ortografía</string>
	<key>n8b-F7-YPY.title</key>
	<string>Ocultar Screens Connect en el Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Estado</string>
	<key>nKE-cM-uam.title</key>
	<string>Acerca de Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>nombre@ejemplo.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaduras</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>correo@ejemplo.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Abrir Reciente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Aflojar</string>
	<key>pa3-QI-u2k.title</key>
	<string>Eliminar</string>
	<key>piM-q6-Aat.title</key>
	<string>Revisar gramática con ortografía</string>
	<key>pxx-59-PXV.title</key>
	<string>Guardar…</string>
	<key>q09-fT-Sye.title</key>
	<string>Buscar siguiente</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configuración de página…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Buscar actualizaciones…</string>
	<key>qns-zv-911.title</key>
	<string>Incluir actualizaciones beta</string>
	<key>rM7-dw-z3K.title</key>
	<string>Reemplazo de texto</string>
	<key>rUS-Yr-7So.title</key>
	<string>Esta será tu nueva cuenta de Screens Connect.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Estado</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Verificar ortografía al escribir</string>
	<key>rgM-f4-ycn.title</key>
	<string>Guiones inteligentes</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Solicitud de soporte</string>
	<key>rw7-wl-3d9.title</key>
	<string>Configuración personalizada:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Buscar y reemplazar…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>Correo electrónico</string>
	<key>shK-K1-sfq.title</key>
	<string>Buscar</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostrar barra de herramientas</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Configuración</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detectores de datos</string>
	<key>tXI-mr-wws.title</key>
	<string>Abrir reciente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>tyU-mf-hDX.title</key>
	<string>Solicitud de soporte</string>
	<key>uNh-mw-6iH.title</key>
	<string>Salir de Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Cortar</string>
	<key>vKC-jM-MkH.title</key>
	<string>Pegar estilo</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostrar regla</string>
	<key>vNY-rz-j42.title</key>
	<string>Limpiar menú</string>
	<key>vh1-JC-CHR.label</key>
	<string>General</string>
	<key>vmV-6d-7jI.title</key>
	<string>Convertir a mayúsculas</string>
	<key>voQ-nY-PWs.title</key>
	<string>General</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaduras</string>
	<key>wb2-vD-lq4.title</key>
	<string>Alinear a la derecha</string>
	<key>wh5-ns-O6o.title</key>
	<string>Encontrar anterior</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Editar</string>
	<key>wpi-Cg-krK.title</key>
	<string>Usar selección para buscar</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ayuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Puerto</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usar todo</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Voz</string>
	<key>yW1-oH-nxF.title</key>
	<string>Cortar</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostrar sustituciones</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Más información…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Iniciar sesión con Screens Connect</string>
</dict>
</plist>
